none
Microsoft Deployment Workbench 2013 says PowerShell is required on Windows 8.1 system RRS feed

  • Question

  • I installed the latest Windows ADK today after uninstalling both MDT and ADK. I can use DISM from the ADK just fine from and elevated command line. When I launch the Deployment Workbench, I see the message "PowerShell is required to use the Deployment Workbench. Please install PowerShell then relaunch Deployment Workbench." The system is Windows 8.1 64 bit and PowerShell is installed and I can open a PowerShell windows without an error. What is Deployment Workbench looking for and how do I fix this?


    Walter of Mardovar

    Sunday, August 24, 2014 6:46 PM

Answers

All replies